XmStringCopy(3)

NAME
XmStringCopy — A compound string function that makes a copy of a string

SYNOPSIS

#include <Xm/Xm.h>
XmString XmStringCopy(
XmString s1);

DESCRIPTION

XmStringCopy makes a copy of an existing compound string. When the application no longer needs the returned compound string, the application should call XmStringFree.

s1  Specifies the compound string to be copied

RETURN

Returns a compound string.

RELATED

XmStringCreate(3) and XmStringFree(3).